Loading...
Searching...
No Matches
Divergence< UniformScaleMap, DiffScheme > Struct Template Reference

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions

template<typename Accessor>
static Accessor::ValueType::value_type | result (const UniformScaleMap &map, const Accessor &grid, const Coord &ijk)
template<typename StencilT>
static StencilT::ValueType::value_type | result (const UniformScaleMap &map, const StencilT &stencil)

## Detailed Description

template<DScheme DiffScheme>
struct openvdb::v11_0::math::Divergence< UniformScaleMap, DiffScheme >

Partial template specialization of Divergence uniform scale, any scheme

## Member Function Documentation

## result() [1/2]

template<DScheme DiffScheme>
template<typename Accessor>

Accessor::ValueType::value_type result | ( | const UniformScaleMap & | map,
|  | const Accessor & | grid,
|  | const Coord & | ijk )

inlinestatic

## result() [2/2]

template<DScheme DiffScheme>
template<typename StencilT>

StencilT::ValueType::value_type result | ( | const UniformScaleMap & | map,
|  | const StencilT & | stencil )

inlinestatic